Changes

Jump to: navigation, search

Releases

3 bytes removed, 20:08, 13 September 2010
Source Code / Current Development
;Requirements:
If you compile the software from source you need the following libraries installed:
* cxxtools (svn copyversion 2.0)* tntdb (for zimwriter) (ubuntu release 1.01+ or svn copy1)* tntnet (for zimreader) (release 2.0)* automakelibxz-1.9+dev* autoconf* libbz2-devautomake* liblzma-devlibtool

Navigation menu